Support » Plugin: Dan's Viewer for Google Drive » Update to support latest WP version

  • Hi Dan,
    Thanks for developing this viewer.
    We have been using it for the past few years without any user impacting issues.
    It’s a nice product.

    Are you able to bump the version to remain compliant with WP plugin repository guidelines?
    Doing this should remove the current warning:
    “This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.”

    Maybe: Tested up to: 5.7.2

    regards
    Thomas

    • This topic was modified 3 months, 3 weeks ago by thomasprice61.
  • You must be logged in to reply to this topic.